ServerName=xml_demo
File=/npac/home/webflow/WEBFLOW/JIGSAW/Jigsaw/WWW/IOR/oraclemaster.txt
URL=none
PARENT=none
WEBFLOW_IDL=/npac/home/webflow/WEBFLOW/BeanContext_2.2.2
Modules:===============================
Oracle jdbc.idl WebFlow.oracle.jdbc_Impl
